


/* located in demo.css and creates a little calendar icon
 * instead of a text link for "Choose date"
 */
a.dp-choose-date {
	float: left;
	width: 16px;
	height: 16px;
	padding: 0;
	margin: 5px 3px 0;
	display: block;
	text-indent: -2000px;
	overflow: hidden;
	background: url(calendar.png) no-repeat; 
}
a.dp-choose-date.dp-disabled {
	background-position: 0 -20px;
	cursor: default;
}
/* makes the input field shorter once the date picker code
 * has run (to allow space for the calendar icon
 */
input.dp-applied {
	width: 140px;
	float: left;
}


fieldset ol, fieldset li{
border:0; margin:0 0 20px 20px; padding:0 0 10px 0; list-style:none;
}

fieldset li{
clear:both;
list-style:none;
padding-bottom:10px;
}

fieldset input{
float:left;
}
fieldset label{
width:330px;
float:left;
color:#333;
font-weight:bold;
text-transform:uppercase;
}



#chooseDateForm{
margin:1em 0;
color:#fff;
width:380px; /* customize width, this form have fluid layout */
}
		
		
#chooseDateForm h3{
margin:0;
background:#7F7777;		
color:#fff;
font-size:22px;
border:none;
padding-left:4px;
}		

#chooseDateForm h3 span{
display:block;
padding:10px 20px;
background:url(form_ico.gif) no-repeat 93% 50%;			
}		

		
	#chooseDateForm fieldset{
		margin:0;
		padding:0;
		border:none;	
		border-top:3px solid #000;
		background:#000 url(form_top.gif) repeat-x;		
		padding-bottom:1em;
		}		
	/*#chooseDateForm legend{display:none;}	*/
	#chooseDateForm p{margin:.5em 20px;}	
	#chooseDateForm label{display:block;color:#ccc;}
	#chooseDateForm textarea{		
		width:272px;
		border:1px solid #111;
		background:#E9DAB1;
		padding:5px 3px;
		color:#000;
		}	


#chooseDateForm input{ 
width:220px;
border:1px solid #111;
background:#FFFBEF;
padding:4px 3px;
color:#333
		}

#submitbutton{
font-size: 16px;
font-weight: bold;
text-transform: uppercase;
background-color:#D7632A !important;
color:#fff !important }
		
#chooseDateForm textarea{
height:125px;
overflow:auto;
}		

			
#chooseDateForm p.submit{
text-align:right;
}	


	#chooseDateForm button{
		padding:0 20px;
		height:32px;
		line-height:32px;		
		border:1px solid #70ad2e;
		background:#5aae00 url(form_button.gif) repeat-x;
		color:#fff;
		cursor:pointer;		
		text-align:center;		
		}				


		